rte_macsec_sci_hdr(3)

NAME
rte_macsec_sci_hdr

SYNOPSIS

#include <rte_macsec.h>

  Data Fields

uint8_t sci [RTE_MACSEC_SCI_LEN]

Detailed Description

MACsec SCI header (8 bytes) after the MACsec header which is present if SC bit is set in tci_an.

Definition at line 51 of file rte_macsec.h.

Field Documentation

  uint8_t sci[RTE_MACSEC_SCI_LEN]
Optional secure channel ID.

Definition at line 52 of file rte_macsec.h.

Author

Generated automatically by Doxygen for DPDK from the source code.